parameters:
    # lightsaml.system.xxx: 123

services:
    lightsaml.system.time_provider:
        class: LightSaml\Provider\TimeProvider\SystemTimeProvider

    lightsaml.system.event_dispatcher:
        class: Symfony\Component\EventDispatcher\EventDispatcher

    lightsaml.system.logger:
        class: Psr\Log\NullLogger
